---
- name: Fetch Jingrow Public Key
  hosts: all
  become: yes
  become_user: root
  gather_facts: no

  tasks:
    - name: Fetch Jingrow Public Key
      user:
        name: jingrow
        generate_ssh_key: yes # Won't overwrite existing key

# Key will be put in server pg by AnsibleCallback
